CREATE TABLE [C6Mart].[test_Quality_Email] (
	[data_perf] nvarchar(10) NULL,
	[DATA_PERF_REV] datetime NULL,
	[rete] char(1) NULL,
	[cod_agente] char(6) NULL,
	[numSolleciti] smallint NULL,
	[TIPO] varchar(16) NOT NULL,
	[Email_Id] int NOT NULL,
	[Cod_Fiscale] varchar(16) NULL,
	[E_From] varchar(5000) NULL,
	[E_To] varchar(5000) NULL,
	[E_Ccn] varchar(255) NULL,
	[E_Cc] varchar(500) NULL,
	[E_Subject] varchar(8000) NULL,
	[Testo] varchar(5000) NULL
)
GO